.people-intro.people-intro-v2 .brandmark svg path {
    fill: #fafbf0;
}

.people-intro.people-intro-v2 {
    padding: 120px 0;
}

.people-content.people-content-v2 {
    background-image: url(../svgs/dots/people-dots2.webp) !important;
    background-position: center right !important;
}

.people-content-v2 h2 {
    line-height: 115%;
}

.people-content.people-content-v2 header {
    margin-bottom: 2rem;
}

.bg-off-green {
    background-color: #F4FBF0;
}

.cs-people-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3.75rem;   
    gap: 20px;
}

.cs-people-title .section-header {
    margin-bottom: 0 !important;   
}

.people-filter-cs {
    width: 100%;
    max-width: 419px;
}

#people-filter-select {
    margin: 0;
    border: 1px solid #213122;
    font-family: "Founders Grotesk";
    border-radius: 50px;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px 33px;
    height: 55px;
    width: 100%;
}

.people-leadership.people-leadership-v2 .alm-listing {
    grid-gap: 30px 30px;
}

.people-leadership-v2 .alm-listing picture {
    display: block;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    background: #fff;
    height: 475px;
}

.people-leadership-v2 .alm-listing picture img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.people-leadership-v2 .alm-listing .position {
    margin-top: 10px;
}

@media (max-width: 1024px) {
    .people-intro.people-intro-v2 {
        padding: 40px 0;
    }

    .people-content.people-content-v2 {
        background-image: none !important;
    }
}

@media (max-width: 767px) {
    .cs-people-title {
        flex-direction: column;
    }

    .people-filter-cs {
        max-width: 100%;
    }
}
